Subject: From strapsandstrings.com- Your Order no. #4232
From: Varun Kamal <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 19 Oct 2015 09:32:23 +0000

Dear Rumpa,

Greetings from Straps & Strings!

This is regarding the order you have placed on our website strapsandstrings.com. I am afraid that we don't have COD service in West Bengal.

I would urge you to please prepay  for the order online by making the payment with your debit card/ credit card/net banking. Please find below the link to make the payment.

https://secure.ebs.in/pg/ma/billing/action/view/i/a3397bc34b37541d370033a51abfc8c6NDM2NTM5MDM=/

Alternatively, you can also deposit cash into our ICICI bank account. If you would like to deposit cash, please let me know and I will send you our bank details.

Please let me know once you have made the payment so that we can process your order.

Thanks

Kind Regards,
Varun